@font-face {
  font-family: "Circe";
  src: url("../fonts/CirceRegular.woff2") format("woff2"), url("../fonts/CirceRegular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilam";
  src: url("../fonts/Gilam-Bold.woff2") format("woff2"), url("../fonts/Gilam-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilam";
  src: url("../fonts/Gilam-Regular.woff2") format("woff2"), url("../fonts/Gilam-Regular.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilam";
  src: url("../fonts/Gilam-SemiBold.woff2") format("woff2"), url("../fonts/Gilam-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: #171717;
  font-family: "Gilam", sans-serif;
}

.container {
  max-width: 1460px;
  margin: 0 auto;
}

.header {
  margin-top: 37px;
  margin-bottom: 128px;
}

.header-wrapper-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-btn-flex {
  display: flex;
  justify-content: space-between;
  border: 1px solid #E4B564;
  cursor: pointer;
}

.header-btn-img {
  padding: 0 8px 0 25px;
}

.header-btn-link {
  font-family: 'Circe', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #E4B564;
  text-decoration: none;
  padding: 10px 25px 10px 0;
}

.main-heating-networks {

  background: url('../img/parallax-header-bg.jpeg') center / cover no-repeat fixed;
  background-color: rgba(0, 0, 0, 0.5019607843);
  background-blend-mode: color;
}

.main-heating-networks-title {
  font-size: 50px;
  line-height: 28px;
  padding-bottom: 41px;
}

.main-heating-networks-info {
  margin-bottom: 41px;
  font-size: 20px;
  line-height: 28px;
}

.main-heating-networks-title {
  margin: 0;
  font-size: 50px;
  line-height: 28px;
  color: #FFFFFF;
}

.main-heating-networks-info {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
}

.main-heating-networks-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 468px);
  grid-column-gap: 25px;
  grid-row-gap: 27px;
}

.main-heating-networks-item1 {
  grid-area: 1 / 1 / 2 / 3;
  background: #634F2C;
}

.main-heating-networks-item2 {
  grid-area: 1 / 3 / 2 / 5;
  background: #B4A385;
}

.main-heating-networks-item3 {
  grid-area: 1 / 5 / 2 / 7;
  background: #E4B564;
}

.main-heating-networks-item4 {
  grid-area: 2 / 1 / 3 / 4;
  background: #635A4A;
}

.main-heating-networks-item5 {
  grid-area: 2 / 4 / 3 / 7;
  background: #B08C4D;
}

.main-heating-networks-grid-block-info {
  width: 380px;
  margin: 0;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  color: #FFFFFF;
}

.main-heating-networks-item {
  display: flex;
  height: 468px;
  justify-content: center;
  align-items: center;
}

.main-machinery {
  padding-bottom: 172px;
}

.main-machinery-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
}

.main-machinery-title {
  margin-top: 161px;
  font-size: 50px;
  color: #FFFFFF;
  margin-bottom: 94px;
}

.main-machinery-flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 897px;
}

.main-machinery-flex-middle {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 877px;
}

.main-machinery-block-info {
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  color: #FFFFFF;
  padding-top: 44px;
  padding-left: 52px;
}

.main-machinery-item1 {
  height: 313px;
  background-color: #0E0E0E;
}

.main-machinery-item2 {
  height: 560px;
  background-color: #1F1F1F;
}

.main-machinery-item3 {
  background-color: #242424;
  height: 439px;
}

.main-machinery-item4 {
  background-color: #E4B564;
  height: 405px;

}

.main-machinery-block-info-color-black {
  color: black;
}

.main-machinery-item5 {
  background-color: #1F1F1F;
  height: 255px;
}

.main-machinery-item6 {
  background-color: #0E0E0E;
  height: 313px;
}

.main-machinery-item7 {
  background-color: #0A0909;
  height: 277px;
}

.main-machinery-block-info-span-fw900 {
  font-weight: 900;
}

.main-machinery-block-info-span-fw700 {
  font-weight: 700;
}

.main-clients-and-projects {
  margin-top: 172px;
}

.main-header-clients-and-projects-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 72px;
}

.main-header-clients-and-projects-title {
  font-size: 50px;
  color: #FFFFFF;
}

.main-header-clients-and-projects-btn {
  padding: 10px 40px;
  background-color: #0E0E0E;
  font-family: 'Circe';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #E4B564;
  border: 1px solid #E4B564;
  cursor: pointer;
}

.main-clients-and-projects-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 391px);
}

.main-clients-and-projects-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.main-clients-and-projects-item1 {
  background-color: #634F2C;
}

.main-clients-and-projects-item2 {
  background-color: #E8D2AB;
}

.main-clients-and-projects-item3 {
  background-color: #E4B564;
}

.main-clients-and-projects-item4 {
  background-color:  #635A4A;
}

.main-clients-and-projects-item5 {
  background-color: #B08C4D;
}

.main-clients-and-projects-item6 {
  background-color: #634F2C;
}

.main-clients-and-projects-link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.info-client-logo {
  margin-bottom: 16px;
}

.info-client {
  width: 326px;
  text-align: center;
  color:#FFFFFF;
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
  position: absolute;
  opacity: 0;
  translate: 0 120px;
  transition: translate 0.2s;
}

.info-client-adress-bold {
  font-weight: 600;
}

.main-clients-and-projects-link:hover .info-client {
  translate: 0 0;
  position: relative;
  opacity: 1;
}

.footer {
  height: 239px;
}



